<form method="POST">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <h3>Edit exercise definition</h3>
            </div>
        </div>
        <%- include("_exerciseEditorView") %>
        <div class="row">
            <div class="col-12">
                <button type="submit" class="btn btn-success">Save</button>
            </div>
        </div>
    </div>
</form>
